dahdi-firmware
DAHDI non-free firmware

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/dahdi-firmware

general

source
dahdi-firmware (source, non-free/comm)
version
2.11.1-1
maint
Debian VoIP Team (a), Mark Purcell (u), Tzafrir Cohen (u)
std-ver
3.9.8.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.6.1-1
oldstable
save 2.10.0-1
stable
save 2.11.1-1
testing
save 2.11.1-1
unstable
save 2.11.1-1
Ubuntu
2.11.1-1

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.8.0).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8.0...
  • There were override disparities found in suite unstable:
    • dahdi-firmware-nonfree: Override says non-free/comm - optional, .deb says non-free/comm - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0